Quantcast

Another question - 5.8 install CD won't boot?

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Another question - 5.8 install CD won't boot?

Bryan C. Everly-2
Hi all,

I think I may know the answer to this already but I have my 5.8 disc set
that I pre-ordered and figured I could just throw disk 1 in the drive of
this Alphastation 500/400 and boot it up over the serial console.

Unfortunately I got an error from the SRM:

block 0 of dka4 is not a valid boot block
bootstrap failure

The CDROM spun up and everything so I'm sure I'm hitting the right bus and
SCSI ID, however it doesn't like the disc.

In looking at the box they came in, it doesn't specifically say that the
Alpha disc (which shares media with i386 and HPPA) is bootable.  I'm
guessing I'll need to burn my own from the install58.iso file on the FTP
site?

Thanks,
Bryan
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Another question - 5.8 install CD won't boot?

Miod Vallat
> I think I may know the answer to this already but I have my 5.8 disc set
> that I pre-ordered and figured I could just throw disk 1 in the drive of
> this Alphastation 500/400 and boot it up over the serial console.
>
> Unfortunately I got an error from the SRM:
>
> block 0 of dka4 is not a valid boot block
> bootstrap failure

Please show at least the output of `show dev' and the exact command you've
used to boot, or we won't be able to help you.

Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Another question - 5.8 install CD won't boot?

Bryan C. Everly-2
Thanks for the reply.  Here is what I'm seeing:

>>>show device
dka400.4.0.9.0             DKA400                        RRD46  0557
dva0.0.0.0.1               DVA0
ewa0.0.0.6.0               EWA0              00-00-F8-24-E5-03
pka0.7.0.9.0               PKA0                  SCSI Bus ID 7  5.57
>>>boot dka4
(boot dka400.4.0.9.0 -flags a)
block 0 of dka400.4.0.9.0 is not a valid boot block
bootstrap failure

The text on the OpenBSD 5.8 package that makes me think the CD isn't
bootable on Alpha is:

"CD can boot on i386, amd64, macppc, sparc64
 Other architectures available on the Internet"


Thanks,
Bryan

On Fri, Nov 6, 2015 at 8:43 AM, Miod Vallat <[hidden email]> wrote:

> > I think I may know the answer to this already but I have my 5.8 disc set
> > that I pre-ordered and figured I could just throw disk 1 in the drive of
> > this Alphastation 500/400 and boot it up over the serial console.
> >
> > Unfortunately I got an error from the SRM:
> >
> > block 0 of dka4 is not a valid boot block
> > bootstrap failure
>
> Please show at least the output of `show dev' and the exact command you've
> used to boot, or we won't be able to help you.
>
Loading...